<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Manrope:wght@500;700&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=DynaPuff:wght@600;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./scss/modern-normalize.scss">
	<link rel="stylesheet" href="./css/main.css" />
	<title>Document</title>
</head>

<body>
	<section class="rectaingel-wrap">
		<header class="rectaingel-header">
			<div class="header-wraper container">
				<a href="#" class="header__logo">
					<svg xmlns="http://www.w3.org/2000/svg" width="56" height="56" viewBox="0 0 56 56" fill="none">
						<path fill-rule="evenodd" clip-rule="evenodd"
							d="M55.9979 27.9979C55.9979 27.9979 56.33 15.1319 48.5989 7.40097C40.8681 -0.329853 28.0021 0.00207581 28.0021 0.00207581C28.0021 0.00207581 28.0003 0.0683428 28 0.194187C28 0.141039 27.9995 0.0985203 27.9992 0.067124C27.9987 0.0241907 27.9979 0.00207581 27.9979 0.00207581C27.9979 0.00207581 15.1319 -0.329853 7.40097 7.40097C-0.329853 15.1319 0.00207581 27.9979 0.00207581 27.9979C0.00207581 27.9979 12.8682 28.3298 20.5989 20.5989C27.6653 13.5328 27.9956 2.17651 28 0.275957C28.0047 2.17651 28.335 13.5328 35.4011 20.5989C43.1319 28.3298 55.9979 27.9979 55.9979 27.9979ZM7.40097 48.5989C-0.329853 40.8681 0.00207581 28.0021 0.00207581 28.0021C0.00207581 28.0021 12.8682 27.6702 20.5989 35.4011C27.6653 42.4672 27.9956 53.8235 28 55.7241C28.0047 53.8235 28.335 42.4672 35.4011 35.4011C43.1319 27.6702 55.9979 28.0021 55.9979 28.0021C55.9979 28.0021 56.33 40.8681 48.5989 48.5989C40.8681 56.3298 28.0021 55.9979 28.0021 55.9979C28.0021 55.9979 28.0003 55.9316 28 55.8058C27.9997 55.9316 27.9979 55.9979 27.9979 55.9979C27.9979 55.9979 15.1319 56.3298 7.40097 48.5989Z"
							fill="white" />
					</svg>
				</a>
				<nav class="header__nav nav-menu">
					<ul class="nav__list">
						<li class="nav__item">
							<a href="#" class="nav__link nav__link--portfolio">Portfolio</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link nav__link--resume">Resume</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link nav__link--testimonials">Testimonials</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link nav__link--contact">Contact</a>
						</li>
					</ul>
				</nav>
				<button class="nav__btn">
					<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
						<g clip-path="url(#clip0_2799_64)">
							<path
								d="M0.666667 4.00002H15.3333C15.5101 4.00002 15.6797 3.92978 15.8047 3.80476C15.9298 3.67973 16 3.51016 16 3.33335C16 3.15654 15.9298 2.98697 15.8047 2.86195C15.6797 2.73692 15.5101 2.66669 15.3333 2.66669H0.666667C0.489856 2.66669 0.320286 2.73692 0.195262 2.86195C0.0702379 2.98697 0 3.15654 0 3.33335C0 3.51016 0.0702379 3.67973 0.195262 3.80476C0.320286 3.92978 0.489856 4.00002 0.666667 4.00002Z"
								fill="white" />
							<path
								d="M15.3334 6H6.00004C5.82323 6 5.65366 6.07024 5.52864 6.19526C5.40361 6.32029 5.33337 6.48985 5.33337 6.66667C5.33337 6.84348 5.40361 7.01304 5.52864 7.13807C5.65366 7.26309 5.82323 7.33333 6.00004 7.33333H15.3334C15.5102 7.33333 15.6798 7.26309 15.8048 7.13807C15.9298 7.01304 16 6.84348 16 6.66667C16 6.48985 15.9298 6.32029 15.8048 6.19526C15.6798 6.07024 15.5102 6 15.3334 6Z"
								fill="white" />
							<path
								d="M15.3334 12.6667H6.00004C5.82323 12.6667 5.65366 12.7369 5.52864 12.8619C5.40361 12.9869 5.33337 13.1565 5.33337 13.3333C5.33337 13.5101 5.40361 13.6797 5.52864 13.8047C5.65366 13.9298 5.82323 14 6.00004 14H15.3334C15.5102 14 15.6798 13.9298 15.8048 13.8047C15.9298 13.6797 16 13.5101 16 13.3333C16 13.1565 15.9298 12.9869 15.8048 12.8619C15.6798 12.7369 15.5102 12.6667 15.3334 12.6667Z"
								fill="white" />
							<path
								d="M15.3333 9.33334H0.666667C0.489856 9.33334 0.320286 9.40358 0.195262 9.52861C0.0702379 9.65363 0 9.8232 0 10C0 10.1768 0.0702379 10.3464 0.195262 10.4714C0.320286 10.5964 0.489856 10.6667 0.666667 10.6667H15.3333C15.5101 10.6667 15.6797 10.5964 15.8047 10.4714C15.9298 10.3464 16 10.1768 16 10C16 9.8232 15.9298 9.65363 15.8047 9.52861C15.6797 9.40358 15.5101 9.33334 15.3333 9.33334Z"
								fill="white" />
						</g>
						<defs>
							<clipPath id="clip0_2799_64">
								<rect width="16" height="16" fill="white" />
							</clipPath>
						</defs>
					</svg>
				</button>
			</div>
		</header>
		<div class="rectangle-main">
			<div class="rectangel-main__title-container container">
				<h1 class="rectangel-main__title">
					Unleash Creativity Through Minimalism.
				</h1>
			</div>
		</div>
	</section>

	<section class="rectaingel-information">
		<div class="rectaingel-information__wrap information-wrap container">
			<div class="information-wrap__dscr">
				<h2 class="information-wrap__title">Meet Alex Johnsson</h2>
				<p class="information-wrap__subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
					eiusmod
					tempor incididunt ut labore et dolore magna.</p>
				<div class="information-wrap__number">
					<div>
						<h2 class="information-wrap__title information-wrap__title--number">39</h2>
						<p class="number__subtitle">Happy Clients</p>
					</div>
					<div>
						<h2 class="information-wrap__title information-wrap__title--number">50</h2>
						<p class="number__subtitle">Sleek Projects</p>
					</div>
					<div>
						<h2 class="information-wrap__title information-wrap__title--number">24</h2>
						<p class="number__subtitle">App Designs</p>
					</div>
				</div>
			</div>
		</div>

		<div class="inaformation__decor">
			<picture>
				<source srcset="./images/inform-decor/inf-dec-desktop.png" media="(min-width: 1200px)" type="image/jpeg"
					width="400" height="553">
				<source srcset="./images/inform-decor/inf-dec-tablet.png" media="(min-width: 768px)" type="image/jpeg"
					width="250" height="553">
				<img src="./images/inform-decor/inf-dec.png" alt="" width="100" height="345" media="(min-width: 320px)">
			</picture>
		</div>
	</section>

	<section class="rectaingel-apps">
		<div class="container rectaingel-apps__wrap">
			<div class="rectaingel-apps__card card__wrap card__wrad--a">
				<a href="#" class="card__link">
					<picture>
						<source srcset="./images/app-img-1.jpg" media="(min-width: 1200px)" type="image/jpeg"
							width="1010" height="498">
						<source srcset="./images/app-img-1-1.jpg" media="(min-width: 768px)" type="image/jpeg"
							width="663" height="498">
						<img src="./images/app-img-1-2.jpg" alt="" width="311 " height="278" media="(min-width: 320px)">
					</picture>
				</a>
				<h2 class="information-wrap__title card__title">Project: Banking Mobile App</h2>
				<p class="">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
					incididunt ut labore
					et dolore magna.</p>
			</div>
			<div class="rectaingel-apps__card card__wrap card__wrad--b">
				<a href="#" class="card__link">
					<svg width="65" height="64" viewBox="0 0 65 64" fill="none" xmlns="http://www.w3.org/2000/svg"
						class="card__link-badge">
						<g filter="url(#filter0_bd_7_144)">
							<circle cx="32.5" cy="32" r="28" fill="white" />
						</g>
						<g clip-path="url(#clip0_7_144)">
							<path
								d="M32.3221 23.6338C32.3229 23.898 32.4282 24.1512 32.615 24.338C32.8018 24.5248 33.055 24.6301 33.3191 24.6309L38.4245 24.6026L23.9853 39.0417C23.7978 39.2292 23.6924 39.4836 23.6924 39.7488C23.6924 40.014 23.7978 40.2684 23.9853 40.4559C24.1728 40.6435 24.4272 40.7488 24.6924 40.7488C24.9576 40.7488 25.212 40.6435 25.3995 40.4559L39.8316 26.0239L39.8316 31.1433C39.8311 31.2753 39.8567 31.4061 39.9069 31.5282C39.9572 31.6503 40.0311 31.7612 40.1245 31.8545C40.2178 31.9479 40.3287 32.0218 40.4508 32.0721C40.5729 32.1223 40.7037 32.1479 40.8357 32.1474C41.0999 32.1466 41.353 32.0413 41.5398 31.8545C41.7266 31.6677 41.8319 31.4146 41.8327 31.1504L41.8398 25.6137C41.8393 24.8187 41.5233 24.0564 40.9611 23.4943C40.3989 22.9321 39.6366 22.6161 38.8416 22.6156L33.3191 22.6368C33.055 22.6376 32.8018 22.7429 32.615 22.9297C32.4282 23.1165 32.3229 23.3696 32.3221 23.6338Z"
								fill="#374957" />
						</g>
						<defs>
							<filter id="filter0_bd_7_144" x="-5.5" y="-6" width="76" height="76"
								filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
								<feFlood flood-opacity="0" result="BackgroundImageFix" />
								<feGaussianBlur in="BackgroundImageFix" stdDeviation="5" />
								<feComposite in2="SourceAlpha" operator="in" result="effect1_backgroundBlur_7_144" />
								<feColorMatrix in="SourceAlpha" type="matrix"
									values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha" />
								<feOffset />
								<feGaussianBlur stdDeviation="2" />
								<feComposite in2="hardAlpha" operator="out" />
								<feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.09 0" />
								<feBlend mode="normal" in2="effect1_backgroundBlur_7_144"
									result="effect2_dropShadow_7_144" />
								<feBlend mode="normal" in="SourceGraphic" in2="effect2_dropShadow_7_144"
									result="shape" />
							</filter>
							<clipPath id="clip0_7_144">
								<rect width="24" height="24" fill="white"
									transform="translate(32.4706 15) rotate(45)" />
							</clipPath>
						</defs>
					</svg>
					<img src="./images/app-img-2.jpg" alt="" width="285" height="338" class="card__img card__img--1">
				</a>
				<h2 class="information-wrap__title card__title card__title--subcard">Banking Mobile App</h2>
				<p class="card__subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
					incididunt ut labore
					et dolore magna.</p>
			</div>
			<div class="rectaingel-apps__card card__wrap card__wrad--c">
				<a href="#" class="card__link">
					<svg width="65" height="64" viewBox="0 0 65 64" fill="none" xmlns="http://www.w3.org/2000/svg"
						class="card__link-badge">
						<g filter="url(#filter0_bd_7_144)">
							<circle cx="32.5" cy="32" r="28" fill="white" />
						</g>
						<g clip-path="url(#clip0_7_144)">
							<path
								d="M32.3221 23.6338C32.3229 23.898 32.4282 24.1512 32.615 24.338C32.8018 24.5248 33.055 24.6301 33.3191 24.6309L38.4245 24.6026L23.9853 39.0417C23.7978 39.2292 23.6924 39.4836 23.6924 39.7488C23.6924 40.014 23.7978 40.2684 23.9853 40.4559C24.1728 40.6435 24.4272 40.7488 24.6924 40.7488C24.9576 40.7488 25.212 40.6435 25.3995 40.4559L39.8316 26.0239L39.8316 31.1433C39.8311 31.2753 39.8567 31.4061 39.9069 31.5282C39.9572 31.6503 40.0311 31.7612 40.1245 31.8545C40.2178 31.9479 40.3287 32.0218 40.4508 32.0721C40.5729 32.1223 40.7037 32.1479 40.8357 32.1474C41.0999 32.1466 41.353 32.0413 41.5398 31.8545C41.7266 31.6677 41.8319 31.4146 41.8327 31.1504L41.8398 25.6137C41.8393 24.8187 41.5233 24.0564 40.9611 23.4943C40.3989 22.9321 39.6366 22.6161 38.8416 22.6156L33.3191 22.6368C33.055 22.6376 32.8018 22.7429 32.615 22.9297C32.4282 23.1165 32.3229 23.3696 32.3221 23.6338Z"
								fill="#374957" />
						</g>
						<defs>
							<filter id="filter0_bd_7_144" x="-5.5" y="-6" width="76" height="76"
								filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
								<feFlood flood-opacity="0" result="BackgroundImageFix" />
								<feGaussianBlur in="BackgroundImageFix" stdDeviation="5" />
								<feComposite in2="SourceAlpha" operator="in" result="effect1_backgroundBlur_7_144" />
								<feColorMatrix in="SourceAlpha" type="matrix"
									values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha" />
								<feOffset />
								<feGaussianBlur stdDeviation="2" />
								<feComposite in2="hardAlpha" operator="out" />
								<feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.09 0" />
								<feBlend mode="normal" in2="effect1_backgroundBlur_7_144"
									result="effect2_dropShadow_7_144" />
								<feBlend mode="normal" in="SourceGraphic" in2="effect2_dropShadow_7_144"
									result="shape" />
							</filter>
							<clipPath id="clip0_7_144">
								<rect width="24" height="24" fill="white"
									transform="translate(32.4706 15) rotate(45)" />
							</clipPath>
						</defs>
					</svg>
					<img src="./images/app-img-3.jpg" alt="" width="285" height="338" class="card__img card__img--2">
				</a>
				<h2 class="information-wrap__title card__title card__title--subcard">Save Planet Mobile app</h2>
				<p class="card__subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
					incididunt ut labore
					et dolore magna.</p>
			</div>
			<div class="rectaingel-apps__card card__wrap card__wrad--d">
				<a href="#" class="card__link">
					<svg width="65" height="64" viewBox="0 0 65 64" fill="none" xmlns="http://www.w3.org/2000/svg"
						class="card__link-badge">
						<g filter="url(#filter0_bd_7_144)">
							<circle cx="32.5" cy="32" r="28" fill="white" />
						</g>
						<g clip-path="url(#clip0_7_144)">
							<path
								d="M32.3221 23.6338C32.3229 23.898 32.4282 24.1512 32.615 24.338C32.8018 24.5248 33.055 24.6301 33.3191 24.6309L38.4245 24.6026L23.9853 39.0417C23.7978 39.2292 23.6924 39.4836 23.6924 39.7488C23.6924 40.014 23.7978 40.2684 23.9853 40.4559C24.1728 40.6435 24.4272 40.7488 24.6924 40.7488C24.9576 40.7488 25.212 40.6435 25.3995 40.4559L39.8316 26.0239L39.8316 31.1433C39.8311 31.2753 39.8567 31.4061 39.9069 31.5282C39.9572 31.6503 40.0311 31.7612 40.1245 31.8545C40.2178 31.9479 40.3287 32.0218 40.4508 32.0721C40.5729 32.1223 40.7037 32.1479 40.8357 32.1474C41.0999 32.1466 41.353 32.0413 41.5398 31.8545C41.7266 31.6677 41.8319 31.4146 41.8327 31.1504L41.8398 25.6137C41.8393 24.8187 41.5233 24.0564 40.9611 23.4943C40.3989 22.9321 39.6366 22.6161 38.8416 22.6156L33.3191 22.6368C33.055 22.6376 32.8018 22.7429 32.615 22.9297C32.4282 23.1165 32.3229 23.3696 32.3221 23.6338Z"
								fill="#374957" />
						</g>
						<defs>
							<filter id="filter0_bd_7_144" x="-5.5" y="-6" width="76" height="76"
								filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
								<feFlood flood-opacity="0" result="BackgroundImageFix" />
								<feGaussianBlur in="BackgroundImageFix" stdDeviation="5" />
								<feComposite in2="SourceAlpha" operator="in" result="effect1_backgroundBlur_7_144" />
								<feColorMatrix in="SourceAlpha" type="matrix"
									values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha" />
								<feOffset />
								<feGaussianBlur stdDeviation="2" />
								<feComposite in2="hardAlpha" operator="out" />
								<feColorMatrix type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.09 0" />
								<feBlend mode="normal" in2="effect1_backgroundBlur_7_144"
									result="effect2_dropShadow_7_144" />
								<feBlend mode="normal" in="SourceGraphic" in2="effect2_dropShadow_7_144"
									result="shape" />
							</filter>
							<clipPath id="clip0_7_144">
								<rect width="24" height="24" fill="white"
									transform="translate(32.4706 15) rotate(45)" />
							</clipPath>
						</defs>
					</svg>
					<img src="./images/app-img-4.jpg" alt="" width="285" height="338" class="card__img">
				</a>
				<h2 class="information-wrap__title card__title card__title--subcard">Banking Mobile App</h2>
				<p class="card__subtitle">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
					incididunt ut labore
					et dolore magna.</p>
			</div>
		</div>
	</section>

	<section class="rectaingel-graphics">
		<div class="container">
			<h1 class="rectangel-main__title rectaingel-graphics__title">Graphics Design</h1>
			<div class="rectaingel-graphics__wrap">
				<div class="graphics__img-wrap graphics__img-wrap-a">
					<a href="#" class="graphics__link graphics__link--1">
						<img src="./images/graphics-img-1.png" alt="" class="graphics__img graphics__img--a"
							width="1055" height="414">
					</a>
				</div>
				<div class="graphics__img-wrap graphics__img-wrap-b">
					<a href="#" class="graphics__link graphics__link--2">
						<img src="./images/graphics-img-2.png" alt="" class="graphics__img graphics__img--b" width="514"
							height="414">
					</a>
				</div>
				<div class="graphics__img-wrap graphics__img-wrap-c">
					<a href="#" class="graphics__link graphics__link--3">
						<img src="./images/graphics-img-3.png" alt="" class="graphics__img graphics__img--c" width="514"
							height="414">
					</a>
				</div>
			</div>
		</div>
	</section>

	<section class="rectaingel-slogan">
		<div class="container">
			<p class="rectaingel-slogan__text">“Good design is like a refrigerator - when it works, no one notices, but
				when it doesn't, it sure stinks.”</p>
		</div>
	</section>

	<footer class="footer">
		<div class="container">
			<div class="footer__container">
				<a href="#" class="footer__link">
					<img src="./images/footer-img/dawn.png" alt="dawn" class="link__img" width="108" height="108">
					<div class="footer__inner-wrap">
						<p class="link__title">Have a new project?</p>
						<p class="link__subtitle">Book a call now</p>
						<img src="./images/footer-img/arrow.svg" alt="arrow" height="26px" width="55px"
							class="link__arrow">
					</div>
				</a>
				<nav class="footer__nav-bar">
					<ul class="footer__nav-list">
						<li class="footer__nav-item">
							<a href="#" class="footer__nav-link footer__nav-link-1"></a>
						</li>
						<li class="footer__nav-item">
							<a href="#" class="footer__nav-link footer__nav-link-2"></a>
						</li>
						<li class="footer__nav-item">
							<a href="#" class="footer__nav-link footer__nav-link-3"></a>
						</li>
						<li class="footer__nav-item">
							<a href="#" class="footer__nav-link footer__nav-link-4"></a>
						</li>
					</ul>
				</nav>
			</div>
			<p class="copyright">Copyright &copy; 2023 Syeda Urooj</p>
		</div>
	</footer>

</body>
<script>
	let scrollpos = window.scrollY

	const header = document.querySelector(".rectaingel-header")
	const scrollChange = 1

	const add = function () { header.classList.add("bg-black") }
	const remove = function () { header.classList.remove("bg-black") }

	window.addEventListener('scroll', function () {
		scrollpos = window.scrollY;

		if (scrollpos >= scrollChange) { add() }
		else { remove() }

	})
</script>

</html>